#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-8WddJAkyWuBLBnxz9cj3SC
key:                  http-download-0.2.1.0-8WddJAkyWuBLBnxz9cj3SC
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  1a7183d023957d95829fe02fa48b8a36
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-8WddJAkyWuBLBnxz9cj3SC
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-KehW0t3hOoS4G7xGmTcSMC
    bytestring-0.11.4.0 conduit-1.3.5-7HTJtmVIE4Y21ZXeJcla8K
    conduit-extra-1.3.6-Dd7NBjth7xlHVDCA2NpAat
    crypton-0.34-AamUewY5AKkGdagsrA11fH
    crypton-conduit-0.2.3-44g4ywGkAY3HYi1Ay5HiGE directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.15-G7zVkalqm101uUqzYaPjBz
    http-conduit-2.3.8.3-HKESJj1xJCV8p05AU1yp54
    http-types-0.12.3-5IXA4G35MTjEIDedTW2NzQ
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-FNjyH4edIcG1jKIATU2zPJ
    path-io-1.8.1-L2riMVq69Z1AZzHdzE5jD5
    retry-0.9.3.1-KcUBot4fLJJ41ZD1Ebj4R5
    rio-0.1.22.0-2udkEbqkk5BAlZXZZq1VkX
    rio-prettyprint-0.1.6.0-FlqHSbSc48V3BEmT5XmbHe

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

